body {
   font-size:100%;             /* Default Font Size 100% = 16px */
   background:url(/images/bg_body.jpg) repeat-x #5880a4;
}
img {
   border:0;
}
address {
   font-style:normal;
}
form, ul, figure, body {
   margin: 0;
   padding: 0;
}
input, textarea, select {
   font-family:Arial;
}
table {
   font-size:100%;             /* Default Font Size 100% = 16px */
}
ul {
   list-style-type:none;
}
/* =============================================================================
   Comman Styles
* ============================================================================= */
.fltleft {
   float: left;
}
.fltright {
   float:right;
}
.clr_both {
   clear:both;
}
.overflow {
   overflow: hidden;
}
.ctr {
   text-align:center;
}
.em_text {
   font-style:italic;
}
/* =============================================================================
   Default styles
* ============================================================================= */
a {
   color:#1540bf;
   text-decoration:underline;
}
a:hover {
   color:#1540bf;
   text-decoration:none;
}
/* =============================================================================
   Wrapper Styles
   ============================================================================= */
#outer_wrapper {
   background:url(/images/bg_outer_wrapper.jpg) no-repeat center top;
}
#wrapper {
   margin:0 auto;
   width:60em;                          /* Base Font = 16px >>>  960px / 16px = 60em */
}
/* =============================================================================
   Main Styles
   ============================================================================= */

#main {
   background:url(/images/bg_content_area.jpg) no-repeat left top #EEF5FA;
}
/* =============================================================================
   Content Area  Styles
   ============================================================================= */
#content_area {
   color: #333333;
   font-family: arial;
   font-size:0.75em;          /* Base Font = 16px >>>  12px / 16px = 0.75em */
   line-height:1.333333333333333em;          /* Base Font = 12px >>>  16px / 12px = 1.333333333333333em */
   padding:6em 3.5em 1em 2.833333333333333em;          /* Base Font = 12px >>>  72px 42px 12px 34px/ 12px = 6em 3.5em 1em 2.833333333333333em*/
   min-height:24.75em;          /* Base Font = 12px >>>  297px / 12px = 24.75em */
}
#content_area p {
   margin:0;
   padding: 0 0 1.333333333333333em;          /* Base Font = 12px >>>  16px / 12px = 1.333333333333333em */
}
/* =============================================================================
   Heading styles
   ============================================================================= */
h1 {
   color: #043460;
   font-size: 1.666666666666667em;          /* Base Font = 12px >>>  20px / 12px = 1.666666666666667em */
   font-weight: bold;
   margin: 0 0 0.2em 0;          /* Base Font =20px >>>  0 0 4px 0 / 20px = 0.2em */
   padding:0.45em 0 0.45em;          /* Base Font =20px >>> 9px 0 9px/ 20px = 0.6em 0 0.45em */
   clear:both;
   font-family:Arial, Helvetica, sans-serif;
   line-height:1.05em;          /* Base Font =20px >>>21px/ 20px = 1.05em */
}
h2 {
   clear: both;
   color: #063F74;
   font-size:1.25em;          /* Base Font =12px >>>  15px /12px = 1.25em */
   font-weight: bold;
   margin: 0;
   padding: 1.066666666666667em 0 1.066666666666667em 0;          /* Base Font =15px >>>  16px 0 16px 0/15px = 1.066666666666667em 0 1.066666666666667em 0*/
   text-transform: uppercase;
   font-family:Arial, Helvetica, sans-serif;
}

h2.bordered_heading {
    background: url(/images/inner_h2_new.jpg) repeat-x left 1.8em;                               /* Base Font = 15px >>> 27px / 15px = 1.8em */
}

h2.bordered_heading span{
   background: url(/images/inner_h2_span_bg_new.jpg) no-repeat right 0.8em #EEF5FA;                      /* Base Font = 15px >>> 12px / 15px = 0.8em */
    margin: 0;
    padding: 0 2.133333333333333em 0 0;                         /* Base Font = 15px >>> 0 32px 0 0 / 15px = 0 2.133333333333333em 0 0 */
}
h3 {
   clear: both;
   color: #063F74;
   font-size: 1.083333333333333em;          /* Base Font =12px >>>  13px /12px = 1.083333333333333em */
   font-weight: bold;
   margin: 0;
   padding: 1.066666666666667em 0 1.066666666666667em 0;          /* Base Font =15px >>>  16px 0 16px 0/15px = 1.066666666666667em 0 1.066666666666667em 0*/
   text-transform: uppercase;
   font-family:Arial, Helvetica, sans-serif;
}
/* =============================================================================
   Header styles
   ============================================================================= */
 header {
   background:url(/images/bg_header.jpg) no-repeat center top;
   height:13.75em;          /* Base Font =16px >>>  220px /16px = 13.75em */
}
/* =============================================================================
  Logo Style
   ============================================================================= */
 
.logo {
   margin:2.75em 0 0 3.3125em;          /* Base Font =16px >>> 44px 0 0 53px /16px = 2.75em 0 0 3.3125em*/
}
/* =============================================================================
   Utility Nav
   ============================================================================= */
#utility_nav {
   margin: 1.052631578947368em 1.315789473684211em 0 0;          /* Base Font =19px >>> 20px 25px 0 0/19px = 1.052631578947368em 1.315789473684211em 0 0*/
   text-align: right;
   line-height:1.263157894736842em;          /* Base Font =19px >>> 24px/19px = 1.263157894736842em*/
}
#utility_nav img {
   margin: 0 0.2105263157894737em 0.1578947368421053em 1.105263157894737em;          /* Base Font =19px >>> 0 4px 3px 21px/19px = 0 0.2105263157894737em 0.1578947368421053em 1.105263157894737em*/
   vertical-align: middle;
}
/* =============================================================================
ISO Style
   ============================================================================= */
.iso {
   color: #02182D;
   display: block;
   font-family: arial;
   font-size:1.1875em;          /* Base Font =16px >>> 19px/16px = 1.1875em*/
   margin-left:5.052631578947368em;          /* Base Font =19px >>> 96px/19px =5.052631578947368em*/
   text-align: left;
}
/* =============================================================================
Tag  line  Style
   ============================================================================= */
.tag_line {
   display: block;
   margin-top: 2.0625em;          /* Base Font =16px >>> 33px/16px = 2.0625em*/
}
/* =============================================================================
Search Box
   ============================================================================= */
#search_box {
   width:10.75em;          /* Base Font =16px >>> 185/16px = 11.4375em*/
   margin-right:0.75em;          /* Base Font =16px >>> 12/16px = 0.75em*/
}
.search {
   height:1.5625em;          /* Base Font =16px >>> 25/16px = 1.5625em*/
   margin:1.3125em 0 0.9375em 0          /* Base Font =16px >>> 21px 12px 15px 0/16px = 1.3125em 0.75em 0.9375em 0*/
}
.search_txt {
   background:#F8F8F8;
   border:none;
   color: #AAAAAA;
   font-family: arial;
   font-size:0.75em;          /* Base Font =16px >>> 12px/16px = 0.75em*/
   line-height:1.666666666666667em;          /* Base Font =12px >>> 20px/12px =1.666666666666667em*/
   margin: 0;
   padding:0.3333333333333333em 0.9166666666666667em 0 0;          /* Base Font =12px >>> 4px 11px 5px 0/12px =0.3333333333333333em 0.9166666666666667em 0.4166666666666667em 0*/
   text-align: right;
   text-transform: uppercase;
   width:11.08333333333333em;          /* Base Font =12px >>> 140px/12px =11em*/
   border-radius:12px 0 0 12px;
   position:relative;
   height:1.666666666666667em;/* Base Font =12px >>> 20px/12px =1.666666666666667em*/
}
/* =============================================================================
Google Translate
   ============================================================================= */
.google_gt {
   margin-left:0.875em;          /* Base Font =16px >>> 14px/16px =0.875em*/
   margin-top:0.9375em;          /* Base Font =16px >>> 16px/16px =0.9375em*/
   width: 9.125em;          /* Base Font =16px >>> 146px/16px =9.125em*/
}
.goog-te-gadget, .goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
   color:#ffffff !important;
}
/* =============================================================================
   Top Nav Styles
   ============================================================================= */

#top_nav {
   margin:0.0714285714285714em 0 0 3em;          /* Base Font =14px >>> 1px 0 0 42px/14px =0.0625em 0 0 3em*/
}
.top_nav_links ul {
   width:63.7em;          /* Base Font =14px >>> 890px/14px =63.57142857142857em*/
}
.top_nav_links li {
   background: url(/images/bg_top_nav_spacer.jpg) no-repeat right 0;
   cursor: pointer;
   display: inline-block;
   padding: 0.357143em 1.49% 0.214286em 1.43%;    /* 5px/14px  13.2833px*100/884px 3px/14px 12.75px*100/884px  =0.3571428571428571em 1.49% 1.43%*/
   position:relative;
   line-height:1.785714285714286em;          /* Base Font =14px >>> 25px/14px =61.785714285714286em*/
}
#top_nav .topnav_last {
   background:none;
   padding-right:1.235955056179775%;          /* Base Font =14px >>> 11px*100/890 =1.235955056179775%*/
   padding-right:2.282022471910112%\0/9;          /* Base Font =14px >>> 20px*100/890 =2.282022471910112%*/
   padding-right:1.651685393258427%\0/;          /* Base Font =14px >>> 15px*100/890 =1.651685393258427%*/
}


.top_nav_links li ul {
   background:#23517C;
   float: left;
   opacity: 0;
   position: absolute;
   top:2.357142857142857em;          /* Base Font =14px >>> 33px/14px =2.357142857142857em*/
   visibility: hidden;
   width:14em;          /* Base Font =14px >>> 196px/14px =14em*/
   z-index: 1;
   left:0;
}
.top_nav_links li:hover ul {
   opacity: 1;
   visibility: visible;
}
.top_nav_links li ul li {
   background:none;
   float: none;
   padding: 0;
   width: 100%;
   border-bottom: 1px solid #FFFFFF;
}
#top_nav.top_nav_links li ul li a {
   background: none;
   display: block;
   font-family: Arial;
   font-size:0.9285714285714286em;          /* Base Font =14px >>> 13px/14px =0.9285714285714286em*/
   line-height: 1.538461538461538em;          /* Base Font =13px >>> 20px/13px =1.538461538461538em*/
   padding: 0.4615384615384615em 0.6923076923076923em;          /* Base Font =13px >>> 6px 9px/13px =0.4615384615384615em 0.6923076923076923em*/
   text-align: left;
   color:#D7E9F7;
}
#top_nav.top_nav_links li ul li a:hover {
   background:#cd0d0d;
}
.top_nav_links li:hover a {
   color: #D5EC38;
}
#top_nav .border_none {
   border-bottom:none;
}
/* =============================================================================
   Footer Styles
   ============================================================================= */
footer {
   background: url(/images/bg_footer.png) repeat-x left top;
   height:6.25em;          /* Base Font =16px >>> 100px/16px =6.25em*/
   width: 60em;          /* Base Font =16px >>> 960px/16px =60em*/
   border-radius: 0 0 14px 14px;
}
.footer_address_txt .fax {
   padding: 0 0 0 1.5em;          /* Base Font =12px >>> 0 0 0 18px/12px =1.5em*/
}
.social_link {
   margin:1.625em 0 0 10.0625em;          /* Base Font =16px >>> 26px 0 0 161px/16px =1.625em 0 0 10.0625em*/
}
#social_link span {
   color: #B3CDDC;
   display: block;
   font-family: Arial;
   font-size:0.8125em;          /* Base Font =16px >>> 13px/16px =0.8125em*/
   padding-bottom: 0.4615384615384615em;          /* Base Font =13px >>> 6px/13px =0.4615384615384615em*/
}
.img_youtube {
   margin:0 0.25em 0 1.625em;          /* Base Font =16px >>> 0 4px 0 26px/16px =0 0.25em 0 1.625em*/
}
.footer_links span {
   display: block;
   text-align: center;
   padding-bottom:0.3181818181818182em;          /* Base Font =22px >>> 7px/22px =0.3181818181818182em*/
}
.footer_links {
   margin-left:8.25em;          /* Base Font =16px >>> 132px/16px =8.25em*/
   margin-top: 1.625em;          /* Base Font =16px >>> 26px/16px =1.625em*/
}
.footer_links a {
   color:#B3CDDC;
   font-size:0.75em;          /* Base Font =16px >>> 12px/16px =0.75em*/
   font-family:Arial;
   text-decoration:underline;
   margin-right:1.5em;          /* Base Font =12px >>> 18px/12px =1.5em*/
}
.footer_links .bottom_links {
   margin-left: 2.25em;          /* Base Font =12px >>> 36px/16px =2.25emem*/
   text-align: left;
}
.footer_links a:hover {
   text-decoration:none;
}
.website_url {
   color: #97B3C3;
   font-family: Arial;
   font-size:1.375em;          /* Base Font =16px >>> 22px/16px =1.375em*/
   font-style: normal;
   font-weight: normal;
   margin: 0;
   text-decoration: none;
}
#thomas_info {
   padding:0.8181818181818182em 1.636363636363636em 0.8181818181818182em 1.272727272727273em;          /* Base Font =11px >>> 9px 18px 9px 14px/11px =0.8181818181818182em 1.636363636363636em 0.8181818181818182em 1.272727272727273em*/
}

/* =============================================================================
   Inner Above H1 Certification Styles
   ============================================================================= */
#main .inner_cert_logo {
    float: left;
    padding: 0.9375em 0 0 2.1875em;                        /* Base Font =16px >>> 15px 0 0 35px/16px =0.9375em 0 0 2.1875em*/
}
#main .inner_cert_logo > img {
    margin-right: 0.5em;                                    /* Base Font =16px >>> 8px/16px =0.5em*/
}

/* =============================================================================
   Print Page Styles
   ============================================================================= */
.print {
   color: #1540BF;
   float: right;
   font-family: Arial;
   font-size: 0.5625em;          /* Base Font =16px >>> 9px/16px =0.5625em*/
   font-style: normal;
   font-weight: normal;
   margin:2.666666666666667em 4.666666666666667em 0 0;          /* Base Font =9px >>> 24px 42px 0 0/9px =2.666666666666667em 4.666666666666667em 0 0*/
   padding: 0 0 2.222222222222222em;          /* Base Font =9px >>> 0 0 20px/9px =0 0 2.222222222222222em*/
   text-decoration: none;
}
.img_printer {
   padding: 0 0.5555555555555556em 0 0;          /* Base Font =9px >>>0 5px 0 0/9px = 0 0.5555555555555556em 0 0*/
   vertical-align: text-bottom;
}
.img_email_page {
   padding: 0 0.7777777777777778em 0 2.555555555555556em;          /* Base Font =9px >>> 0 7px 0 23px/9px = 0 0.7777777777777778em 0 2.555555555555556em*/
   vertical-align: middle;
}
/*===== Social Media Logo Styles =====*/
.social-single {
   height: 22px;
   position: relative;
   padding-bottom:8px;
   padding-right:0;
   display:inline-block;
   margin-top:15px;
}
#twitterbutton {
   float: left;
   margin: 0;
   overflow: hidden;
   padding: 0;
   width: 90px;
}
#likebutton {
   float: left;
   margin: 0 15px 0 0;
   overflow: hidden;
   padding: 0;
   width: 72px;
}
#linkedinshare {
   float: left;
   padding: 0 15px 0 0;
}
#googleplus {
   float: left;
   overflow: hidden;
   width: 60px;
}

/* =============================================================================
   Inner Pages Styles
   ============================================================================= */
#content_area ul{
   list-style-type:none;
}
ul li{
   background:url(/images/bullet_bg.jpg) no-repeat left 0.4166666666666667em;              /* Base Font = 12px  >>>  5px/12px = 0.4166666666666667em */
   padding: 0 0 0 1em;                                              /* Base Font = 12px  >>>  0 0 0 12px/12px = 0 0 0 1em */
}
#content_area .back_top {
   font-size:0.8333333333333333em;                                                       /* Base Font = 12px >>> 10px / 12px = 0.8333333333333333em */
   margin:1em 0 0 0;                                                                   /* Base Font = 10px >>> 10px 0 0 0 / 10px = 1em 0 0 0 */
   text-align:right;
}
/* =============================================================================
    Contact Styles
   ============================================================================= */
#gmap {
   margin: 0 auto;
   display:inline-block;
   width:100%;
   padding-top:2.166666666666667em;                                  /* Base Font = 12px >>> 26px/12px = 2.166666666666667em */
}
#gmap iframe {
   border: 3px solid #8E8E8E;
}
.contact_details address{
   float:left;
}
.contact_details{
   margin:0 0 0.6666666666666667em 0;                          /* Base Font = 12px >>> 0 0 8px 0 /12px = 0 0 0.6666666666666667em 0 */    
   float:left;
   width:100%;
   line-height:1.25em;                                   /* Base Font = 12px >>> 15px /12px = 1.25em */    
}
.contact_details .contact_numbers{
   text-align:right;
   float:right;
}
/* =============================================================================
   Portfolio Gallery Styles
   ============================================================================= */
hr {
   border-top:1px solid #B2B2B2;
   border-left:0;
   border-right:0;
   border-bottom:0;
   margin:0.8333333333333333em 0;                         /* Base Font = 12px  >>>  10px/12px = 0.8333333333333333em */
}
/* =============================================================================
    Sitemap Styles
   ============================================================================= */
.sitemap strong{
   color:#333333;
   display: block;
    margin: 0 0 1.333333333333333em 0;                          /* Base Font = 12px >>> 0 0 16px 0 / 12px = 0 0 1.333333333333333em 0 */
}
.sitemap strong a{
    color:#333333;
}
.sitemap li {
   background-image: none;
   padding:0 0 1.333333333333333em 0;                                  /* Base Font = 12px >>> 0 0 16px 0 / 12px = 0 0 1.333333333333333em 0 */
   margin:0;
}
.sitemap ul {
   list-style: none outside none;
   padding:0 0 0 1.666666666666667em;           /* Base Font = 12px >>> 20px / 12px = 1.666666666666667em */
   margin:0;
}
.sitemap ul .last_list{
   padding-bottom:0;
}
/* =============================================================================
   Tabular data style
   ============================================================================= */

dl {
   display: table;
   overflow:hidden;
   font-size:0.9166666666666667em;                                                          /* Base Font = 12px  >>>   11px/12px= 0.9166666666666667em*/
   color:#333333;
   width:100%;
   margin:0;
   border-spacing:3px 1.5px;
   line-height:1.272727272727273em;                               /* Base Font = 11px  >>>   14px/11px= 1.272727272727273em*/
}
dt, dd {
   display: table-cell;
   padding:0.9090909090909091em;                                        /* Base Font = 11px  >>>   10px/11px= 0.9090909090909091em*/
   font-size: 1em;                                                        /* Base Font = 11px  >>>   11px/11px=1em*/
   background:#DDE6EE;
   color:#333333;
}
dt {
   font-weight: bold;
   width:35%;                                                   /* wdith=39% of dl 100%*/
   font-size:1em;                                                        /* Base Font = 11px  >>> 11px / 11px = 1em */
   font-weight:bold;
   vertical-align:top;
   color:#002B45;
}
dd dl {
   border: 0;
   border-spacing:0;
   font-size:1em;                              /* Base Font = 11px  >>> 11px / 11px = 1em */
}
dd dl dt {
   border: 0;
   padding: 0 1.636363636363636em 0 0;                                    /* Base Font = 11px  >>> 0 18px 0 0 / 11px =  0 1.636363636363636 0 0 */
   width: 50%;                                                  /* wdith=50% of dl 100%*/
   font-weight:normal;
   color:#333333;
}
dd dl dd {
   border: 0;
   padding: 0 1.636363636363636em 0 0;                                    /* Base Font = 11px  >>> 0 18px 0 0 / 11px =  0 1.636363636363636 0 0 */
   width: 50%;                                                /* wdith=50% of dl 100%*/
   font-weight:normal;
}
dd dl dd:nth-child(2) {
   padding-right: 0;
}
dd dl ul li{
   padding:0.0909090909090909em 0 0.1818181818181818em 1.181818181818182em;                   /* Base Font = 11px  >>> 1px 0 2px 13px / 11px =  0.0909090909090909em 0 0.1818181818181818em 1.181818181818182em */
   margin:0.0909090909090909em 0 0 0;                                     /* Base Font = 11px  >>> 1px 0 0 0 / 11px =  0.0909090909090909em 0 0 0 */
}


.single_row_image{
   padding:1.25em 0 1em 0;                            /* Base Font = 12px >>> 15px 0 12px 0 / 12px = 1.25em 0 1em 0 */
}
.logo_information {
    padding: 0.0833333333333333em 0 0 0;                         /* Base Font = 12px >>> 1px 0 0 0 / 12px = 0.0833333333333333em 0 0 0 */
}
.logo_information img {
    margin: 0 0.5833333333333333em 1.25em 0;                            /* Base Font = 12px >>> 0 7px 15px 0 / 12px = 0 0.5833333333333333em 1.25em 0 */
    vertical-align: top;
}

.img_gallery {
    margin: 1.583333333333333em 0 1em 0;                                  /* Base Font = 12px >>> 19px 0 12px 0 / 12px = 1.583333333333333em 0 1em 0 */
}
.img_gallery img{
   margin:0 1.5em 0 0;                               /* Base Font = 12px >>> 0 18px 0 0 / 12px = 0 1.5em 0 0 */
}


.img_container{
    margin-left: 1.666666666666667em;                            /* Base Font = 12px >>> 20px / 12px = 1.666666666666667em */
    margin-bottom: 1.25em;                                  /* Base Font = 12px >>> 15px / 12px = 1.25em */
}
.left_image_container{
    margin-bottom: 1.25em;                                  /* Base Font = 12px >>> 15px / 12px = 1.25em */
    margin-right: 1.666666666666667em;                            /* Base Font = 12px >>> 20px / 12px = 1.666666666666667em */
}   
.portfolio_img_gallery{
   
}
.portfolio_img_gallery section{
   float:left;
   margin:0 2.25em 0 2.166666666666667em;                                  /* Base Font = 12px >>> 0 27px 0 26px / 12px = 0 2.25em 0 2.166666666666667em */
}
.portfolio_img_gallery2 section{
   float:left;
   margin:0 2.166666666666667em 0 1.25em;                               /* Base Font = 12px >>> 0 26px 0 15px / 12px = 0 2.166666666666667em 0 1.25em */
}
.portfolio_img_gallery span{
   display: block;
    line-height: 1.25em;                            /* Base Font = 12px >>> 15px / 12px = 1.25em */
    padding: 0.5833333333333333em 0 0 0;                               /* Base Font = 12px >>> 7px 0 0 0 / 12px = 0.5833333333333333em 0 0 0 */
    text-align: center;
}
.portfolio_img_gallery .right_block_container{
   border: 3px solid #8E8E8E;
    float: right;
    margin: 0 0 1.25em 0;                                     /* Base Font = 12px >>> 0 0 15px 0 / 12px = 0 0 1.25em 0 */
    padding: 0.8333333333333333em 0.8333333333333333em 0.8333333333333333em 0.8333333333333333em;                               /* Base Font = 12px >>> 10px 10px 10px 10px / 12px = 0.8333333333333333em 0.8333333333333333em 0.8333333333333333em 0.8333333333333333em */
}
.portfolio_img_gallery .right_block_container span{
   border-bottom: 1px solid #063F73;
    color: #063F74;
    display: block;
    font-size: 1.333333333333333em;                         /* Base Font = 12px >>> 16px / 12px = 1.333333333333333em */
    font-weight: bold;
    padding: 0 0 0.375em 0;                      /* Base Font = 16px >>> 0 0 6px 0 / 16px = 0 0 0.375em 0 */
   text-align:left;
    line-height: 1.25em;                            /* Base Font = 12px >>> 15px / 12px = 1.25em */
}
.right_block_container ul{
   padding: 0.1666666666666667em 0 0.3333333333333333em 0;                                     /* Base Font = 12px >>> 2px 0 4px 0 / 12px = 0.1666666666666667em 0 0.3333333333333333em 0 */
}
.right_block_container ul li{
   padding-bottom: 0.1666666666666667em;                         /* Base Font = 12px >>> 2px / 12px = 0.1666666666666667em */
    padding-left: 1.25em;                                        /* Base Font = 12px >>> 15px / 12px = 1.25em */
    text-align: left;
}
#content_area .right_block_container p{
   padding-bottom:1em;                                  /* Base Font = 12px >>> 12px / 12px = 1em */
}
.msds_info{
   float:left;
   width:100%;
}
.msds_section{
   width:50%;
   float:left;
}
.msds_section section{
   display:block;
}
.actions{
   text-align:right;
}
#content_area .rfq_btn{
   clear: both;
    display: block;
    padding: 0.8333333333333333em 0 0 0;                            /* Base Font = 12px >>> 10px 0 0 0 / 12px = 0.8333333333333333em 0 0 0 */
    text-align: right;
}
.two_col_list{
   clear:both;
   float:left;
   width:100%;
   margin:0 0 0.8333333333333333em 0;                                        /* Base Font = 12px >>> 0 0 10px 0 / 12px = 0 0 0.8333333333333333em 0 */
}
.two_col_list section{
   width:50%;
   float:left;
}
.two_col_list section strong{
   display:block;
   margin:0 0 0.25em 0;                               /* Base Font = 12px >>> 0 0 3px 0 / 12px = 0 0 0.25em 0 */
}
.two_col_list section li{
   padding-bottom:0.25em;                                     /* Base Font = 12px >>> 3px / 12px = 0.25em */
}
.video_list{
   
}
.video_list ul{
   float:left;
   width:50%;
}

 .send_email {
    background-color:#084C8D;
    color: #ffffff;
    cursor: pointer;
    font-family:Arial;
    font-size: 1em;           /* Base Font = 12px >>> 12px / 12px = 0.25em */
    font-weight: bold;
    margin:0.4166666666666667em 0 0;          /* Base Font = 12px >>> 5px 0 0px / 12px = 0.25em */
    padding: 0.25em  0.8333333333333333em;          /* Base Font = 12px >>> 5px 10px/ 12px = 0.25em  0.8333333333333333em */
    text-decoration: none;
   border:none;
}
 .send_email:hover{
    text-decoration:underline;
 }

/* =============================================================================
  Home Styles
   ============================================================================= */
#main_home {
   background: url(/images/bg_home_content_area.jpg) no-repeat left top #EEF5FA;
   padding:0.5625em 0.8125em 1.1875em 2.25em;          /* Base Font =16px >>> 9px 13px 19px 36px/16px =0.5625em 0.8125em 1.1875em 2.25em*/
}
#main_home h1 {
   color: #043959;
   font-size:1.625em;          /* Base Font =16px >>> 26px/16px =1.625em*/
   font-weight: bold;
   left: 1em;          /* Base Font =26px >>> 26px/26px =1em*/
   line-height:1.076923076923077em;          /* Base Font =26px >>> 28px/26px =1.076923076923077em*/
   margin: 0;
   padding: 0;
   position: absolute;
   top: 1em;          /* Base Font =26px >>> 26px/26px =1em*/
   z-index: 10;
}
#main_home h1 span {
   color: #753C20;
   display: block;
   font-size: 0.6538461538461538em;          /* Base Font =26px >>> 17px/26px =0.6538461538461538em*/
   font-weight: normal;
   line-height:1.176470588235294em;          /* Base Font =17px >>> 20px/17px =1.176470588235294em*/
   margin: 0;
   padding: 0 0 0.2352941176470588em;          /* Base Font =17px >>> 0 0 4px/17px =0.2352941176470588em*/
}

/* =============================================================================
Bucket  Styles
   ============================================================================= */
#bucket_container{
    padding-bottom:1.153846153846154em          /* Base Font =13px >>>15px/13px =1.153846153846154em*/
}
#bucket_container section {
   background: url(/images/bg_bucket.jpg) no-repeat  right 1.923076923076923em;          /* Base Font =13px >>>25px/13px =1.923076923076923em*/
   width:21.92307692307692em;          /* Base Font =13px >>>285px/13px =21.92307692307692em*/
   float:left;
}
.home_bucket_heading {
   background: url(/images/bg_home_bucket_heading.jpg) no-repeat left 2px;
   color: #063F71;
   display: block;
   font-family: Arial;
   font-size:1.461538461538462em;          /* Base Font =13px >>>19px/13px =1.461538461538462em*/
   font-weight: bold;
   line-height:1.052631578947368em;          /* Base Font =19px >>>20px/19px =1.052631578947368em*/
   margin:1em 0 0;          /* Base Font =19px >>> 19px 0 0/19px =1.461538461538462em 0 0*/
   padding: 0 0 0.7894736842105263em 3.315789473684211em;          /* Base Font =1px >>> 0 0 15px 63px/1px =0 0 0.7894736842105263em 3.315789473684211em*/
   text-transform: uppercase;
}
#bucket_container section img {
   margin: 0.2307692307692308em 0 0 0.0769230769230769em;          /* Base Font =13px >>>3px 0 0 1px/13px =0.2307692307692308em 0 0 0.0769230769230769em*/
}
#bucket_container section ul {
   list-style: none outside none;
   margin: 0;
   padding:0.3076923076923077em 2.307692307692308em 3.076923076923077em 0.0769230769230769em;          /* Base Font =13px >>>3px 0 40px 1px/13px =0.3076923076923077em 2.307692307692308em 3.076923076923077em 0.0769230769230769em*/
}
#bucket_container section ul li {
   background: none;
   display: inline;
   padding:0;
}
#bucket_container .home_bucket_cell {
   margin-left:2.153846153846154em;          /* Base Font =13px >>>28px/13px =2.153846153846154em*/
}
#bucket_container .home_bucket_cell ul {
   padding: 0.6153846153846154em 2.307692307692308em 0 0.0769230769230769em;          /* Base Font =13px >>>8px 30px 0 1px/13px =0.6153846153846154em 2.307692307692308em 0 0.0769230769230769em*/
}
#bucket_container .home_bucket_cell img {
   display: block;
   margin: 0.2307692307692308em 0 0 0.0769230769230769em;          /* Base Font =13px >>>3px 0 0 1px/13px =0.2307692307692308em 0 0 0.0769230769230769em*/
}
#bucket_container .home_cert_logo {
    display: block;
    padding-top: 6.153846153846154em;                           /* Base Font =13px >>>80px/13px =6.153846153846154em*/
    vertical-align: bottom;
}

#bucket_container .home_cert_logo img {
    margin-right: 0.4615384615384615em;                        /* Base Font =13px >>>6px/13px =0.4615384615384615em*/
    margin-top: 0;
}

#bucket_container .bucket_last {
   background: none;
   margin: 0 0 0 2.153846153846154em;          /* Base Font =13px >>>0 0 0 28px/13px =2.153846153846154em*/
}
.heading_bucket_last {
   background: url(/images/bg_home_bucket_heading.jpg) no-repeat left 0.1052631578947368em;          /* Base Font =19px >>>2px/19px =0.1052631578947368em*/
   color: #063F71;
   display: block;
   font-size:1.461538461538462em;          /* Base Font =13px >>>19px/13px =1.461538461538462em*/
   margin: 1em 0 0;          /* Base Font =19px >>>19px/19px =1em*/
   padding:0.3157894736842105em 0 0.8421052631578947em 2.631578947368421em;          /* Base Font =19px >>>6px 0 16px 50px/19px =0.3157894736842105em 0 0.8421052631578947em 2.631578947368421em*/
   text-transform: uppercase;
}
#bucket_container .second_heading a {
   background: url(/images/border_bottom.jpg) no-repeat 1.0625em bottom;          /* Base Font =16px >>>17px/16px =1.0625em*/
   color: #063F74;
   display: block;
   font-family: Arial;
   font-size:1.230769230769231em;          /* Base Font =13px >>>16px/13px =1.230769230769231em*/
   font-style: normal;
   font-weight: bold;
   margin: 0;
   padding:0.06259em 0 0.375em 1.0625em;          /* Base Font =16px >>> 1px 0 6px 17px/16px =0.06259em 0 0.375em 1.0625em*/
}
#bucket_container .second_heading a:hover {
   text-decoration:underline;
   background: url(/images/border_bottom.jpg) no-repeat 1.0625em bottom;          /* Base Font =16px >>>17px/16px =1.0625em*/
}
#bucket_container .bucket_last ul {
   padding:0.4615384615384615em 2.307692307692308em 0 0.6923076923076923em;          /* Base Font =13px >>> 6px 30px 0 9px/13px =0.4615384615384615em 2.307692307692308em 0 0.6923076923076923em*/
}
.bucket_border_bottom {
   background: url(/images/border_bottom.jpg) no-repeat 1.230769230769231em bottom;          /* Base Font =13px >>>16px/13px =1.230769230769231em*/
   color: #5E6366;
   margin:0.6153846153846154em 0 0 0;          /* Base Font =13px >>>8px 0 0 0/13px =0.6153846153846154em*/
   padding: 0 0 0.3076923076923077em;          /* Base Font =13px >>>0 0 4px/13px =0.3076923076923077em*/
   display:block;
}
#bucket_container .bucket_border_bottom img {
   margin:0.2307692307692308em 0 0 2.153846153846154em;          /* Base Font =13px >>>3px 0 0 28px/13px =0.2307692307692308em 0 0 2.153846153846154em*/
}
.bucket_border_bottom span {
   display: block;
   line-height: 1.153846153846154em;          /* Base Font =13px >>>15px/13px =1.153846153846154em*/
   margin: 0.3076923076923077em 0 0 3.769230769230769em;          /* Base Font =13px >>>4px 0 0 49px/13px =0.3076923076923077em 0 0 3.769230769230769em*/
}
#bucket_container .bucket_border_bottom a {
   clear: none;
   display: inline-block;
   margin: 0;
   padding:0;
   text-align: left;
   color: #063F74;
   font-family: Arial;
   font-size:1.230769230769231em;          /* Base Font =13px >>>16px/13px =1.230769230769231em*/
   font-weight: bold;
   background:none;
}

.bucket_border_bottom a span {
   display: inline-block;
   margin:1.25em 0 0 0.5em;          /* Base Font =13px >>>20px 0 0 8px/16px =1.25em 0 0 0.5em*/
}

.bucket_border_bottom a span:hover{
   text-decoration:underline;
}
#bucket_container .bucket_border_bottom a:hover {
   background:none;
}
#bucket_container .heading_bucket_last a {
   background: none;
   color: #063F71;
   display: inline-block;
   font-family: Arial;
   font-size:1em;          /* Base Font =19px >>>19px/13px =1em*/
   font-style: normal;
   font-weight: bold;
   text-decoration: none;
}
#bucket_container .active_image {
   display: block !important;
}
#bucket_container .container_img {
   background: url(/images/img_repair_industries.jpg) no-repeat;
   display: block;
   height:10.76923076923077em;          /* Base Font =13px >>>140px/13px =10.76923076923077em*/
   margin:0.2307692307692308em 0 0 0.0769230769230769em;          /* Base Font =13px >>>3px 0 0 1px/13px =0.2307692307692308em 0 0 0.0769230769230769em*/
   position: relative;
}
#bucket_container .container_img img {
   display: none;
   left: 0;
   margin: 0;
   position: absolute;
   top: 0;
}

/* =============================================================================
Home Content Style 
   ============================================================================= */

.home_content {
    color: #333333;
    font-family: Arial;
    font-size:0.8125em;          /* Base Font =16px >>>13px/16px =0.8125em*/
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding:1.307692307692308em 0 0;          /* Base Font =13px >>>17px 0 0/13px =1.307692307692308em*/
    text-decoration: none;
}

.home_content span{
   display:block;
}
.home_content a{
   color: #063F74;
    font-family: Arial;
    font-size:1.153846153846154em;          /* Base Font =13px >>>15px/13px =1.153846153846154em*/
    font-weight: bold;
    text-decoration: none;
}
.home_content a:hover{
   text-decoration:underline;
}
.home_content img {
    margin: 0 1.4em 0 0;          /* Base Font =15px >>>0 21px 0 0/15px =1.4em*/
}

.home_content p {
    display: block;
    line-height:1.307692307692308em;          /* Base Font =13px >>>17px/13px =1.307692307692308em*/
    margin: 0;
    padding:0.0769230769230769em 0.3076923076923077em 0.1538461538461538em 0;          /* Base Font =13px >>>1px 4px 2px 0/13px =0.0769230769230769em 0.3076923076923077em 0.1538461538461538em 0*/
}

.home_content p a{
   font-size:1em;          /* Base Font =13px >>>13px/13px =1em*/
   color:#333333;
   font-weight:normal;
}


/* =============================================================================
Banner Style 
   ============================================================================= */

#banner {
   height:17.625em;          /* Base Font =16px >>>282px/16px =17.625em*/
   width:55.6875em;          /* Base Font =16px >>>891px/16px =55.6875em*/
   z-index:0;
   position: relative;
}
#slides01 {
   height:17.625em;          /* Base Font =16px >>>282px/16px =17.625em*/
   width:55.6875em;          /* Base Font =16px >>>891px/16px =55.6875em*/
   position: relative;
}

#banner a {
   position:absolute;
   left:2.083333333333333em;          /* Base Font =12px >>>25px/12px =2.083333333333333em*/
   bottom:6.416666666666667em;          /* Base Font =12px >>>77px/12px =6.416666666666667em*/
   font-size:0.75em;          /* Base Font =16px >>>12px/16px =0.75em*/
   z-index: 10;
}

.home_banner_txt{
   color: #333333;
   font-family: arial;
   font-size: 0.8125em;          /* Base Font =16px >>>13px/16px =0.8125em*/
   font-weight: normal;
   line-height:1.230769230769231em;          /* Base Font =13px >>>16px/13px =1.230769230769231em*/
   position: absolute;
   left:1.846153846153846em;          /* Base Font =13px >>>24px/13px =1.846153846153846em*/
   top:17em;          /* Base Font =13px >>>221px/13px =17em*/
   display:block;
}
span em {
    font-family: serif;
}
.footer_address_txt strong {
    font-family: serif;
    font-style: italic;
}
.comp_name {
    font-family: serif;
    font-style: italic;
}
h2 .comp_name {
    text-transform: none;
}